#!/usr/bin/env python
#
#./windist.py py2exe -w -O2

from distutils.core import setup
import glob, lang, os, py2exe

setup ( name = lang.name,
	version = lang.version,
	description = lang.description,
	author = lang.author,
	author_email = lang.author_email,
	url = lang.url,
	scripts = [ 'CB.py' ],
	data_files = [ ( 'images', glob.glob ( os.path.join ( 'images', '*' ) ) ),
			( 'pages', glob.glob ( os.path.join ( 'pages', '*' ) ) ),
			( 'snapshots', glob.glob ( os.path.join ( 'snapshots', '*.tga' ) ) ),
			( 'fonts', glob.glob ( os.path.join ( 'fonts', '*.ttf' ) ) ),
			( 'docs', [ 'README.txt' ] ) ]
)
